@charset "utf-8";
/* CSS Document */

body {
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;	
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;	
}
.gaq-bg {
	background: #930025 none repeat scroll 0% 0%;
	margin: 25px 1px 10px;
	float: right;
	padding: 0px 0px 5px;
}
.gaq-Sub {
	margin: 25px 25px;
}
.form-control-456 {
	display: block;
	background: #FFF;
	width: 100%;
	height: 33px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #080808;
	/* font-weight: 600; */
	vertical-align: middle;
	border-radius: 0px;
	background-image: none;
	border: 0px solid #CCC;
}

.form-textarea  {
	min-height: 80px;
}

.btn-rd {
	display: inline-block;
	padding: 8px 12px;
	width: 100%;
	background: #000000 none repeat scroll 0% 0%;
	color: #FFF;
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 1.42857;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	border: 1px solid transparent;
	border-radius: 0px;
}

.btn-red {
	display: inline-block;
	padding: 8px 12px;
	width: 100%;
	background: #930025 none repeat scroll 0% 0%;
	color: #FFF;
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 1.42857;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.btn-red:hover, .btn-red:active{
	color: #930025;
    background: #fff none repeat scroll 0% 0%;
	text-decoration: none;
	border: 1px solid #930025;
}


.triangle-isosceles {
	position: relative;
	padding: 15px;
	color: #FFF;
	background: #000000;
	margin-bottom: 30px;
}
.triangle-isosceles:after {
	content: "";
	position: absolute;
	bottom: -15px;
	left: 50px;
	border-width: 15px 15px 0;
	border-style: solid;
	border-color: #050505 transparent;
	display: block;
	width: 0;
}
#Section-mainbnr {
	width: 100%;
	background: url(../images/main-bnr.jpg);
	min-height: 467px;
}
#Section01 {
	width: 100%;
	padding: 20px 0px;
	background: #930025;
}
.geo {
	/*font-family: "Century Gothic", Helvetica, Arial, sans-serif;*/
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;	
	font-size: 33px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	margin-top: 0px;
	margin-top: 0px;
}
.clw {
	color: #FFF;
}
#Section02 {
	width: 100%;
	padding: 20px 0px;
	background: #FFF;
}
.cm-belt {
	width: 100%;
	margin-bottom: 5px;
}
.mid-txt {
	color: #5c5c5c;
	font-weight: bold;
	font-size: 19px;
	margin-top: 10px;
	padding-left: 5px;
}
.geo2 {
	/*font-family: "Century Gothic", Helvetica, Arial, sans-serif;*/
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;	
	font-size: 33px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	color: #000;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
#Section03 {
	width: 100%;
	padding: 20px 0px 40px 0px;
	background: #FFF;
}
#Section04 {
	width: 100%;
	padding: 20px 0px;
	min-height: 270px;
	background: url(../images/section04.jpg);
}
.geo4 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 33px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin: 0px 0px 40px 0px;
}
.geo3 {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin: 20px 0px 10px 0px;
}
.roung-back {
	min-height: 186px;
	background: url(../images/round.png);
	background-repeat: no-repeat;
}
#Section05 {
	width: 100%;
	padding: 20px 0px;
	background: #FFF;
}
.csy {
	background: #222222;
	padding: 25px 23px 19px 0px;
}
#footer {
	width: 100%;
	padding: 40px 0px 10px 0px;
	background: #111111;
}
#Sub-footer {
	width: 100%;
	padding: 20px 0px 10px 0px;
	background: #111111;
}
.avt {
	color: #FFF;
	font-weight: 400;
	display: inline;
	list-style: none;
}
.ini {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-transform:	uppercase;
}
.rmv {
	list-style: none;
}
.top-wrp {
	width: 100%;
	min-height: 40px;
	background: #FFF;
}
.padig2 {
	padding-top: 5px;
}
.w49 {
	width: 49% !important;
  min-height: 155px;
  margin-bottom: 15px;
}
.first_frm {
	width: 100%;
}
.req{
 font-weight:bold;
 font-size:18px; 
 text-align:center;
 }
 
/*Block Headline*/
.headline {
  display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted #e4e9f0;
}

.headline h2 {
  font-size: 22px;
}

.headline h2, 
.headline h3, 
.headline h4 {
  margin: 0 0 -2px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px solid #97262A;
}

.headline-md {
  margin-bottom: 15px;
}

.headline-md h2 {
  font-size: 21px;
}

/*Heading Options*/
.heading {
  text-align: center;
}

.heading h2 {
  padding: 0 12px;
  position: relative;
  display: inline-block;
  line-height: 34px !important; /*For Tagline Boxes*/
}

.heading h2:before, 
.heading h2:after {
  content: ' ';
  width: 70%;  
  position: absolute;
  border-width: 1px;
  border-color: #bbb;
}

.heading h2:before {
  right: 100%;
}

.heading h2:after {
  left: 100%;
}

@media (max-width: 768px) {
  .heading h2:before, 
  .heading h2:after {
    width: 35%;  
  }
}

@media (max-width: 600px) {
  .heading h2 {
    font-size: 19px;  
  }

  .heading h2:before, 
  .heading h2:after {
    width: 15%;  
  }
}

/*Headline v1*/
.heading-v1 h2:before,
.heading-v1 h2:after {
  top: 15px;
  height: 6px;
  border-top-style: solid;
  border-bottom-style: solid;
}

/*Headline v2*/
.heading-v2 h2:before,
.heading-v2 h2:after {
  top: 15px;
  height: 6px;
  border-top-style: dashed;
  border-bottom-style: dashed;
}

/*Headline v3*/
.heading-v3 h2:before,
.heading-v3 h2:after {
  top: 15px;
  height: 6px;
  border-top-style: dotted;
  border-bottom-style: dotted;
}

/*Headline v4*/
.heading-v4 h2:before,
.heading-v4 h2:after {
  top: 17px;
  border-bottom-style: solid;
}

/*Headline v5*/
.heading-v5 h2:before,
.heading-v5 h2:after {
  top: 17px;
  border-bottom-style: dashed;
}

/*Headline v6*/
.heading-v6 h2:before,
.heading-v6 h2:after {
  top: 17px;
  border-bottom-style: dotted;
}

/*Heading Sizes*/
h2.heading-md {
  font-size: 20px;
  line-height: 24px;
}

h2.heading-sm,
h3.heading-md {
  font-size: 18px;
  line-height: 24px;
}

h3.heading-md {
  line-height: 22px;
}

h3.heading-sm {
  font-size: 16px;
  line-height: 20px;
}

h3.heading-xs {
  font-size: 14px;
  margin-bottom: 0;
}


 
.tog-area {
  color: #5c5c5c;
  font-weight: bold;
  font-size: 16px;
  margin-top: 10px;
}
 
 .but-arrows {
 width:25px;
 height:25px;
 float:right;
 margin:4px;
}
.but-wrp {
 width:70px;
 float:right;
 margin-right:34px;
}

/*Tag Boxes v1*/
.tag-box-v1 {
	border-top: solid 2px #890023;
}

/*Tag Boxes v2*/
.tag-box-v2 {
	border-left: solid 2px #890023;
}

/*Tag Boxes v7*/
.tag-box-v7 {
	border-bottom: solid 2px #890023;
}

/*Tag Boxes
------------------------------------*/
.tag-box  {
  padding: 20px;
  background: #fff;
  margin-bottom: 30px;
}

.tag-box h2 {
  font-size: 20px;
  line-height: 25px;
}

.tag-box p {
  margin-bottom: 0;
}

.tag-box.tag-text-space p {
  margin-bottom: 10px;
}

/*Tag Boxes v1*/
.tag-box-v1 {
  border: solid 1px #eee;
  border-top: solid 2px #890023;
}

/*Tag Boxes v2*/
.tag-box-v2 {
  background: #fafafa;
  border: solid 1px #eee;
  border-left: solid 2px #890023;
}

/*Tag Boxes v3*/
.tag-box-v3 {
  border: solid 2px #eee;
}

/*Tag Boxes v4*/
.tag-box-v4 {
  border: dashed 1px #bbb;
}

/*Tag Boxes v5*/
.tag-box-v5 {
  margin: 20px 0;
  text-align: center;
  border: dashed 1px #ccc;
}

.tag-box-v5 span {
  color: #555;
  font-size: 28px;
  margin-bottom: 0;
}

/*Tag Boxes v6*/
.tag-box-v6 {
  background: #fafafa;
  border: solid 1px #eee; 
}

/*Tag Boxes v7*/
.tag-box-v7 {
  border: solid 1px #eee;
  border-bottom: solid 2px #890023;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.margin-bottom-40 {
  margin-bottom: 40px;
}
.margin-bottom-50 {
  margin-bottom: 50px;
}

/*-----------	Contact Page	-----------------*/
.map {
	width:100%; 
	height:350px;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #eee;
}

/* important! bootstrap sets max-width on img to 100% which conflicts with google map canvas*/
.map img {
	max-width: none;
}

.map-box {
	height: 250px;
}

.map-box-space {
	margin-top: 15px;
}
.map-box-space1 {
	margin-top: 7px;
}



/*-----------	About Page	-----------------*/

.responsive-video {
  height: 0;
  padding-top: 1px;
  position: relative;
  margin-bottom: -3px;
  padding-bottom: 56.25%;
}

.responsive-video iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.title-box-v2 {
  text-align: center;
  margin-bottom: 40px;
}

/*Parallax Backgrounds
------------------------------------*/
.parallax-bg {
	background: url(../images/img1.jpg) 50% 0 repeat fixed;		
}

/*Parallax Counter Block*/
.parallax-counter {
	padding: 60px 0;
	background: url(../images/9.html) 50% 0 no-repeat fixed;	
}

.parallax-counter h4 {
	color: #fff;
	font-size: 18px;
}

.parallax-counter .counters {
	color: #fff;
	padding: 20px 0;
	font-weight: 200;
	background: rgba(0,0,0,0.6);
}

/*Parallax Team*/
.parallax-team {
	background: url(../images/team/faces.jpg) 50% 0 repeat fixed;	
}

.parallax-team,
.parallax-team .title-box-v2 {
	position: relative;
}

.parallax-team:before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
	content: " ";
	position: absolute;
	background: rgba(255,255,255,0.9);
}

.team-v2 {
  position: relative;
  margin-bottom: 20px;
}

.team-v2 .inner-team {
  padding: 20px;
  background: #fff;
  text-align: center;
}

.team-social {
  margin-bottom: 0;
}

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline>li:first-child {
  padding-left: 0;
}

.team-v2 .inner-team hr {
  margin: 10px 0 15px;
}

/*Team-Social ---- Temporary*/
.team-social {
	margin-bottom: 0;
}

.team-social li {
	padding: 0 2px;
}

.team-social li a {
	font-size: 14px;
	padding: 6px 4px;
	border-radius: 50% !important;
}

.team-social li i {
	min-width: 20px;
}

.team-social li a.fb {
	color: #4862a3;
	border: 1px solid #4862a3;
}

.team-social li a.tw {
	color: #159ceb;
	border: 1px solid #159ceb;
}

.team-social li a.gp {
	color: #dc4a38;
	border: 1px solid #dc4a38;
}

.team-social li a:hover {
	text-decoration: none;
}

.team-social li a.fb:hover {
	color: #fff;
	background: #4862a3;
}

.team-social li a.tw:hover {
	color: #fff;
	background: #159ceb;
}

.team-social li a.gp:hover {
	color: #fff;
	background: #dc4a38;
}


/*-----------	Why Us Page	-----------------*/

.servive-block {
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 20px;
}

.servive-block p,
.servive-block h2 {
  color: #fff;
}

.servive-block h2 a:hover{
  text-decoration: none;
}

.servive-block-light,
.servive-block-default {
  background: #fafafa;
  border: solid 1px #eee; 
}

.servive-block-default:hover {
  box-shadow: 0 0 8px #eee;
}

.servive-block-light p,
.servive-block-light h2,
.servive-block-default p,
.servive-block-default h2 {
  color: #555;
}

.servive-block-u {
  background: #97262A;
}
.servive-block-blue {
  background: #3498db;
}
.servive-block-red {
  background: #e74c3c;
}
.servive-block-sea {
  background: #1abc9c;
}
.servive-block-grey {
  background: #95a5a6;
}
.servive-block-yellow {
  background: #f1c40f;
}
.servive-block-orange {
  background: #e67e22;
}
.servive-block-green {
  background: #2ecc71;
}
.servive-block-purple {
  background: #9b6bcc;
}
.servive-block-aqua {
  background: #27d7e7;
}
.servive-block-brown {
  background: #9c8061;
}
.servive-block-dark-blue {
  background: #4765a0;
}
.servive-block-light-green {
  background: #79d5b3;
}
.servive-block-dark {
  background: #555;
}
.servive-block-light {
  background: #ecf0f1;
}

/*Font Awesome Icon Styles*/
i.icon-custom {
  color: #555;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 5px;
  text-align: center;
  display: inline-block;   
  border: solid 1px #555;
}

i.icon-sm {
   width: 35px;
   height: 35px;
   font-size: 16px;
   line-height: 35px;
}

i.icon-lg {
  width: 60px;
  height: 60px;
  font-size: 31px;
  line-height: 60px;
  margin-bottom: 10px;
}

i.icon-2x {
  font-size: 30px;
}
i.icon-3x {
  font-size: 40px;
}
i.icon-4x {
  font-size: 50px;
}

/*Line Icons*/
i.icon-line {
  font-size: 17px;
}
i.icon-sm.icon-line {
  font-size: 14px;
}
i.icon-lg.icon-line {
  font-size: 28px;
}

i.icon-2x.icon-line {
  font-size: 27px;
}
i.icon-3x.icon-line {
  font-size: 36px;
}
i.icon-4x.icon-line {
  font-size: 47px;
}

/*Icon Styles For Links*/
.link-icon,
.link-bg-icon {
  color: #555;  
}

.link-icon:hover,
.link-bg-icon:hover {
  border: none;  
  text-decoration: none;
}

.link-icon:hover i {
  color: #97262A;
  background: none;
  border: solid 1px #97262A;
}

.link-bg-icon:hover i {
  color: #97262A;
  background: #97262A;
  border-color: #97262A;
  color: #fff !important;
}

/*Icons Color*/
i.icon-color-u,
i.icon-color-red,
i.icon-color-sea,
i.icon-color-dark,
i.icon-color-grey,
i.icon-color-blue,
i.icon-color-green,
i.icon-color-yellow,
i.icon-color-orange,
i.icon-color-purple,
i.icon-color-aqua,
i.icon-color-brown,
i.icon-color-dark-blue,
i.icon-color-light-grey,
i.icon-color-light-green, {
  background: none;
}

i.icon-color-u {
   color: #97262A;
   border: solid 1px #97262A;
}
i.icon-color-blue {
   color: #3498db;
   border: solid 1px #3498db;
}
i.icon-color-red {
   color: #e74c3c;
   border: solid 1px #e74c3c;
}
i.icon-color-sea {
   color: #1abc9c;
   border: solid 1px #1abc9c;
}
i.icon-color-green {
   color: #2ecc71;
   border: solid 1px #2ecc71;
}
i.icon-color-yellow {
   color: #f1c40f;
   border: solid 1px #f1c40f;
}
i.icon-color-orange {
   color: #e67e22;
   border: solid 1px #e67e22;
}
i.icon-color-grey {
   color: #95a5a6;
   border: solid 1px #95a5a6;
}
i.icon-color-purple {
   color: #9b6bcc;
   border: solid 1px #9b6bcc;
}
i.icon-color-aqua {
   color: #27d7e7;
   border: solid 1px #27d7e7;
}
i.icon-color-brown {
   color: #9c8061;
   border: solid 1px #9c8061;
}
i.icon-color-dark-blue {
   color: #4765a0;
   border: solid 1px #4765a0;
}
i.icon-color-light-green {
   color: #79d5b3;
   border: solid 1px #79d5b3;
}
i.icon-color-light {
   color: #fff;
   border: solid 1px #fff;
}
i.icon-color-light-grey {
   color: #585f69;
   border: solid 1px #585f69;
}

/*Icons Backgroun Color*/
i.icon-bg-u,
i.icon-bg-red,
i.icon-bg-sea,
i.icon-bg-dark,
i.icon-bg-grey,
i.icon-bg-blue,
i.icon-bg-green,
i.icon-bg-yellow,
i.icon-bg-orange,
i.icon-bg-purple,
i.icon-bg-aqua,
i.icon-bg-brown,
i.icon-bg-dark-blue,
i.icon-bg-light-grey,
i.icon-bg-light-green {
   color: #fff;
   border-color: transparent;
}

i.icon-bg-u {
   background: #97262A;
}
i.icon-bg-blue {
   background: #3498db;
}
i.icon-bg-red {
   background: #e74c3c;
}
i.icon-bg-sea {
   background: #1abc9c;
}
i.icon-bg-green {
   background: #2ecc71;
}
i.icon-bg-yellow {
   background: #f1c40f;
}
i.icon-bg-orange {
   background: #e67e22;
}
i.icon-bg-grey {
   background: #95a5a6;
}
i.icon-bg-dark {
   background: #555;
}
i.icon-bg-purple {
   background: #9b6bcc;
}
i.icon-bg-aqua {
   background: #27d7e7;
}
i.icon-bg-brown {
   background: #9c8061;
}
i.icon-bg-dark-blue {
   background: #4765a0;
}
i.icon-bg-light-green {
   background: #79d5b3;
}
i.icon-bg-light {
   background: #fff;
   border-color: transparent;   
}
i.icon-bg-light-grey {
   background: #585f69;
   border-color: transparent;  
}

.rounded-x {
  border-radius: 50% !important;
}

/*-----------	Gallery Page	-----------------*/


/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
  /* some CSS here */
  #galleryContent {
  
  }
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
  /* some CSS here */
  #galleryContent {
  	padding-left: 15%;
  }
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
  /* some CSS here */
  #galleryContent {
  
  }
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
  #galleryContent {
  	padding-left: 15%;
  }
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
  /* some CSS here */
  #galleryContent {
  	padding-left: 10%;
  }
}

/* #### Desktops #### */
@media screen and (min-width: 1024px){
  /* some CSS here */
  #galleryContent {
  	padding-left: 12.5%;
  }
}

/* #### Desktops #### */
@media screen and (min-width: 1300px){
  /* some CSS here */
  #galleryContent {
  	padding-left: 12.5%;
  }
}

/*Tabs
------------------------------------*/
/*Tabs v1*/
.tab-v1 .nav-tabs { 
  border: none;
  background: none;
  border-bottom: solid 2px #97262A;   
}

.tab-v1 .nav-tabs a { 
  font-size: 14px;
  padding: 5px 15px; 
}

.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
  color: #fff;
  border: none; 
  background: #97262A; 
}

.tab-v1 .nav-tabs > li > a { 
  border: none;
}
.tab-v1 .nav-tabs > li > a:hover { 
  color: #fff; 
  background: #97262A; 
}

.tab-v1 .tab-content { 
  padding: 10px 0;
}

.tab-v1 .tab-content img {
  margin-top: 4px;
  margin-bottom: 15px; 
}

.tab-v1 .tab-content img.img-tab-space {
  margin-top: 7px;
}

/*Tabs v2*/
.tab-v2 .nav-tabs {
  border-bottom: none;
}

.tab-v2 .nav-tabs li a {
  padding: 9px 16px;
  background: none;
  border: none;
}

.tab-v2 .nav-tabs li.active a {
  background: #fff;
  padding: 7px 15px 9px;
  border: solid 1px #eee;
  border-top: solid 2px #97262A;
  border-bottom: none !important;
}

.tab-v2 .tab-content {
  padding: 10px 16px;
  border: solid 1px #eee;
}

/*Tabs v3*/
.tab-v3 .nav-pills li a {
  color: #777;
  font-size: 17px;
  padding: 4px 8px;
  margin-bottom: 3px;
  background: #fafafa;
  border: solid 1px #eee;
}

.tab-v3 .nav-pills li a:hover,
.tab-v3 .nav-pills li.active a {
  color: #fff;
  background: #97262A;
  border: solid 1px #68af28;
}

.tab-v3 .nav-pills li i {
  width: 1.25em;
  margin-right: 5px;
  text-align: center;
  display: inline-block;
}

.tab-v3 .tab-content {
  padding: 15px;
  background: #fafafa;
  border: solid 1px #eee;
}

/*-----------	Accordion	-----------------*/

	.acc-content {
		margin: 35px auto;
		padding: 20px;
	}
	.acc-content h1 {
		font-weight: 400;
		text-transform: uppercase;
		margin: 0;
		font-family: 'Oswald', sans-serif;
	}
	.acc-content h2 {
		font-weight: 400;
		text-transform: uppercase;
		color: #333;
		margin: 0 0 20px;
		font-family: 'Oswald', sans-serif;
		font-size: 24px;
	}
	.acc-content p {
		font-size: 1em;
		font-weight: 300;
		line-height: 1.5em;
		margin: 0 0 20px;
	}
	.acc-content p:last-child {
		margin: 0;
	}
	.acc-content a.button {
		display: inline-block;
		padding: 10px 20px;
		background: #ff0;
		color: #000;
		text-decoration: none;
	}
	.acc-content a.button:hover {
		background: #000;
		color: #ff0;
	}
	.acc-content a:active {
		outline: none;
	}
	.acc-content.title {
		position: relative;
		background: none;
		border: 2px dashed #333;
	}
	.acc-content.title h1 span.demo {
		display: inline-block;
		font-size: .5em;
		padding: 5px 10px;
		background: #000;
		color: #fff;
		vertical-align: top;
		margin: 7px 0 0;
	}
	.acc-content.title .back-to-article {
		position: absolute;
		bottom: -20px;
		left: 20px;
	}
	.acc-content.title .back-to-article a {
		padding: 10px 20px;
		background: #f60;
		color: #fff;
		text-decoration: none;
	}
	.acc-content.title .back-to-article a:hover {
		background: #f90;
	}
	.acc-content.title .back-to-article a i {
		margin-left: 5px;
	}
	.acc-content.white {
		background: #fff;
		box-shadow: 0 0 10px #999;
	}
	.acc-content.black {
		background: #000;
	}
	.acc-content.black p {
		color: #999;
	}
	.acc-content.black p a {
		color: #08c;
	}
	
	.accordion-container {
		width: 100%;
		margin: 0 0 20px;
		clear: both;
	}
	.accordion-toggle {
		position: relative;
		display: block;
		padding: 10px 20px;
		font-size: 1.35em;
		font-weight: 600;
		background: #999;
		color: #fff;
		text-decoration: none;
	}
	.accordion-toggle.open {
		background: #333;
		color: #fff;
	}
	.accordion-toggle:hover, .accordion-toggle:focus {
		background: #666;
		color: #fff;
	}
	.accordion-toggle span.toggle-icon {
		position: absolute;
		top: 4px;
		right: 20px;
		font-size: 1.5em;
	}
	.accordion-content {
		display: none;
		padding: 20px;
		overflow: auto;
		border: 1px solid #999;
		border-top: none;
		color: #444;
		font-size: 15px;
	}
	.accordion-content img {
		display: block;
		float: left;
		margin: 0 15px 10px 0;
		max-width: 100%;
		height: auto;
	}
	
	/* media query for mobile */
	@media (max-width: 767px) {
		.acc-content {
			width: auto;
		}
		.accordion-content {
			padding: 10px 0;
			overflow: inherit;
		}
	}
	

/*Blog Large
------------------------------------*/
/*Blog Page*/
.blog h2 {
	color: #555;
	font-size: 21px;
	/*line-height: 32px;*/
	margin-bottom: 10px;
	margin-top: 0;
}

.blog h2 a {
	color: #585f69;
	/*line-height: 32px;*/
}

.blog h2 a:hover {
	color: #97262A;
	text-decoration: none;
}

.blog .blog-img { 
	margin: 20px 0;
}

.headline-md {
	margin-top: 9px;
}

/*Blog Content Tags*/
.blog-post-tags {
	padding: 5px 0 8px;
	margin-bottom: 10px;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}

.blog-post-tags ul {
	margin-bottom: 0;
}

.blog-post-tags li {
	font-size: 12px;
}

.blog-post-tags li i {
	color: #777;
}

.blog-post-tags ul.blog-info {
	color: #eee;
	margin-bottom: 3px;
}

.blog-post-tags ul.blog-tags a {
	color: #555;
	font-size: 11px;
	display: inline;
	padding: 3px 7px;
	margin-right: 2px;
	background: #f4f4f4;
}

.blog-post-tags ul.blog-tags a:hover {
	background: #97262A;
}

/*Blog Item Page
------------------------------------*/
.blog-item .media img {
	top: 3px;
	width: 54px;
	height: 54px;
	position: relative;
}

.post-comment h3,
.blog-item .media h3 {
	color: #97262A;
	font-size: 21px;
	margin-bottom: 25px;
}

.blog-item .media h4.media-heading {
	color: #555;
	font-size: 17px;
	position: relative;
}

.blog-item .media h4.media-heading span {
	top: 3px; 
	right: 0;
	color: #777;
	font-size: 12px;
	position: absolute;
}

.blog-item .media h4.media-heading span a {
	color: #97262A;
}

/*Blog Medium
------------------------------------*/
.blog-medium .blog-info li,
.blog-medium .blog-info li a {
	color: #777;
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
	.blog-medium img {
		margin-bottom: 20px;
	}
}

/*Blog Full Wisth
------------------------------------*/
.blog-full-width .blog-post-tags {
	padding: 5px 0;
}
.blog-full-width ul.blog-info {
	margin-bottom: 0;
}	



/*Blog Posts
------------------------------------*/ 
.posts .dl-horizontal a {
	color: #555;
}

.posts .dl-horizontal { 
	margin-bottom: 15px;
	overflow: hidden;
}

.posts .dl-horizontal dt { 
	width: 60px; 
	float: left;
}

.posts .dl-horizontal dt img { 
	width: 60px; 
	height: 60px;
	padding: 2px;
	margin-top: 2px; 
	border: solid 1px #ddd;
}

.posts .dl-horizontal dd { 
	margin-left: 70px;
}

.posts .dl-horizontal dd p { 
	margin: 0;
}

.posts .dl-horizontal dd a {
	font-size: 14px;
	line-height: 16px !important; 
}

.posts .dl-horizontal dd a:hover { 
	color: #97262A; 
	text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a { 
	color: #97262A;
	border-color: #97262A !important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


/*Social Icons*/

.icons-medium li {
   list-style: none;
   margin-right: 3px;
   margin-bottom: 5px;
   text-indent: -9999px;
   display: inline;
}


.social-icons {
   margin: 0;
   padding: 0; 
}

.social-icons li {
   list-style: none;
   margin-right: 3px;
   margin-bottom: 5px;
   text-indent: -9999px;
   display: inline-block;
}

.social-icons li a, a.social-icon {
   width: 28px;
   height: 28px;
   display: block;
   background-position: 0 0;
   background-repeat: no-repeat;
   transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}

.social-icons li:hover a {
   background-position: 0 -38px;
}

.social-icons-color li a {
  opacity: 0.7;
  background-position: 0 -38px !important;
  -webkit-backface-visibility: hidden; /*For Chrome*/
}

.social-icons-color li a:hover {
  opacity: 1;
}

.social_amazon {background: url(../images/icons/social/amazon.png) no-repeat;}
.social_behance {background: url(../images/icons/social/behance.png) no-repeat;}
.social_blogger {background: url(../images/icons/social/blogger.png) no-repeat;}
.social_deviantart {background: url(../images/icons/social/deviantart.png) no-repeat;}
.social_dribbble {background: url(../images/icons/social/dribbble.png) no-repeat;}
.social_dropbox {background: url(../images/icons/social/dropbox.png) no-repeat;}
.social_evernote {background: url(../images/icons/social/evernote.png) no-repeat;}
.social_facebook {background: url(../images/icons/social/facebook.png) no-repeat;}
.social_forrst {background: url(../images/icons/social/forrst.png) no-repeat;}
.social_github {background: url(../images/icons/social/github.png) no-repeat;}
.social_googleplus {background: url(../images/icons/social/googleplus.png) no-repeat;}
.social_jolicloud {background: url(../images/icons/social/jolicloud.png) no-repeat;}
.social_last-fm {background: url(../images/icons/social/last-fm.png) no-repeat;}
.social_linkedin {background: url(../images/icons/social/linkedin.png) no-repeat;}
.social_picasa {background: url(../images/icons/social/picasa.png) no-repeat;}
.social_pintrest {background: url(../images/icons/social/pintrest.png) no-repeat;}
.social_rss {background: url(../images/icons/social/rss.png) no-repeat;}
.social_skype {background: url(../images/icons/social/skype.png) no-repeat;}
.social_spotify {background: url(../images/icons/social/spotify.png) no-repeat;}
.social_stumbleupon {background: url(../images/icons/social/stumbleupon.png) no-repeat;}
.social_tumblr {background: url(../images/icons/social/tumblr.png) no-repeat;}
.social_twitter {background: url(../images/icons/social/twitter.png) no-repeat;}
.social_vimeo {background: url(../images/icons/social/vimeo.png) no-repeat;}
.social_wordpress {background: url(../images/icons/social/wordpress.png) no-repeat;}
.social_xing {background: url(../images/icons/social/xing.png) no-repeat;}
.social_yahoo {background: url(../images/icons/social/yahoo.png) no-repeat;}
.social_youtube {background: url(../images/icons/social/youtube.png) no-repeat;}
.social_vk {background: url(../images/icons/social/vk.png) no-repeat;}

/*Blog Photo Stream*/
.blog-photos li {
	display: inline;
}
.blog-photos li img {
	opacity: 0.6;
	width: 58px;
	height: 58px;
	margin: 0 2px 8px;
}
.blog-photos li img:hover {
	opacity: 1;
	box-shadow: 0 0 0 2px #97262A;
}

/*Blog Latest Tweets*/
.blog-twitter .blog-twitter-inner {
	padding: 10px;
	background: #f7f7f7;
	position: relative;
	margin-bottom: 10px;
	/*border-top: solid 2px #eee;*/
}

.blog-twitter .blog-twitter-inner,
.blog-twitter .blog-twitter-inner:after,
.blog-twitter .blog-twitter-inner:before {
	transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;	
}

.blog-twitter .blog-twitter-inner:after,
.blog-twitter .blog-twitter-inner:before {
	width: 0; 
	height: 0;
	right: 0px;
	bottom: 0px;
	content: " "; 
	display: block; 
	position: absolute;
}

.blog-twitter .blog-twitter-inner:after {
	border-top: 15px solid #eee;	
	border-right: 15px solid transparent;
	border-left: 0px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-right-style: inset; /*FF fixes*/
}
.blog-twitter .blog-twitter-inner:before {
	border-bottom: 15px solid #fff;	
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}

.blog-twitter .blog-twitter-inner:hover {
	border-color: #97262A;
	border-top-color: #97262A;	
}
.blog-twitter .blog-twitter-inner:hover:after {
	border-top-color: #97262A;	
}

.blog-twitter .blog-twitter-inner span.twitter-time {
	color: #777;
	display: block;
	font-size: 11px; 
}

.blog-twitter .blog-twitter-inner a {
	color: #97262A;
	text-decoration: none;
}
.blog-twitter .blog-twitter-inner a:hover {
	text-decoration: underline;
}

.blog-twitter .blog-twitter-inner i.fa {
	top: 2px;
	color: #bbb;
	font-size: 18px;
	position: relative;
}

/* Newly Added / 29.06.17 
::::::::::::::::::::::::::::::::::::::::: */
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    color: #bd0030;
   /* color: #d8a549; GOLD */
}
.tp-caption.modern_big_redbg, .modern_big_redbg {
	font-family:"Century Gothic", Helvetica, Arial, sans-serif!important;	
}

#Section02 {
    width: 100%;
    padding: 20px 0px 0px 0px;
    background: #FFF;
}


